Subject: Re: [pull request][net-next V2 00/15] mlx5 updates 2023-10-19

From: Leon Romanovsky <[email-masked]>
Date: Sun, 29 Oct 2023 09:44:58 +0200

On Fri, Oct 27, 2023 at 03:02:01PM -0700, Saeed Mahameed wrote:
> On 20 Oct 23:46, Saeed Mahameed wrote:
> > From: Saeed Mahameed <[email-masked]>
> > 
> > v1->v2:
> >  - Add missing Fixes tags
> >  - Acked-by: Steffen for the xfrm patches
> > 
> > This series provides ipsec and misc updates for mlx5 driver.
> > For more information please see tag log below.
> > 
> I will drop this series for now and send another one with out the 9 IPsec
> patches until we decide what to do with those.

I think that it is complete an opposite to the discussed.
There is a disagreement between how urgent this series should be merged,
right now to net or to net-next.

We definitely are not discussing to postpone it for next cycle, which
will probably happen as we are in the end of -rc7.

> 
> I will send another series today with mostly cleanup to mlx5 that will
> include part of this series also.
>